Bug 598144 - Western Digigital 320 Gb IDE disk will not boot
Summary: Western Digigital 320 Gb IDE disk will not boot
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Radek Vykydal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-31 14:52 UTC by David Foot
Modified: 2012-08-16 20:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 20:29:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
first file requested by Chris Lumens (29.01 KB, text/plain)
2010-06-02 19:30 UTC, David Foot
no flags Details
Second file for Chris Lumens (59.86 KB, text/plain)
2010-06-02 19:32 UTC, David Foot
no flags Details

Description David Foot 2010-05-31 14:52:12 UTC
Description of problem:
Laptop Dell Latitude D505 Dual boot with Windows XP

Version-Release number of selected component (if applicable):


How reproducible:
I install Fedora 13 on:

1. Fujitsu Mod MHV2080AH installs fantastice (80  GB Disk 2 years old)
Dual boots perfectly.
LBA 156301488

2. Western Digital model WD3200BEVE-OOAOHTO
LBA 625142448
DCX DA040ATHW
WD Scorpio Blue

installs and doesn't boot, This drive is a few weeks old


Steps to Reproduce:
1. Change drive
2. Install Fedora
3. 80 GB Fujitsu dual boots fantastic
4. 320 GB Western Digital Grub doesn't boot, I have to restore Xp Ntldr etc..
overite the MBR and Xp boots ok, can't get Linux Fedora 13 to boot on that disk for love or for money.
  
Actual results:
3. 80 GB Fujitsu dual boots fantastic
4. 320 GB Western Digital Grub doesn't boot

Expected results:
I would expect it to dual boot fine.

Additional info:
If I go in to recovery and chroot and I run fsdisk it doesn't see the Xp Ntfs, Boot and Linux partitions as not valid partition tables.
I think there is a problem with this new type of disk. Xp can only see them properly if they have the latest service pack installed. Old Xp system disks don't recognise them either.

Comment 1 Chris Lumens 2010-06-01 17:08:43 UTC
Please attach /var/log/anaconda.log and /var/log/syslog to this bug report.

Comment 2 David Foot 2010-06-02 19:30:40 UTC
Created attachment 419137 [details]
first file requested by Chris Lumens

Comment 3 David Foot 2010-06-02 19:32:20 UTC
Created attachment 419138 [details]
Second file for Chris Lumens

Comment 4 Bug Zapper 2010-07-30 11:46:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2012-08-16 20:29:48 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.